## rust-bitfield 0.14.0

=== debian/changelog ===
rust-bitfield (0.14.0-1) unstable; urgency=medium

  * Package bitfield 0.14.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Wed, 09 Aug 2023 12:26:09 +0200
