=== debian/control ===
Source: rust-bitfield
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitfield]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitfield
X-Cargo-Crate: bitfield
Rules-Requires-Root: no

Package: librust-bitfield-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bitfield+default-dev (= ${binary:Version}),
 librust-bitfield-0-dev (= ${binary:Version}),
 librust-bitfield-0+default-dev (= ${binary:Version}),
 librust-bitfield-0.14-dev (= ${binary:Version}),
 librust-bitfield-0.14+default-dev (= ${binary:Version}),
 librust-bitfield-0.14.0-dev (= ${binary:Version}),
 librust-bitfield-0.14.0+default-dev (= ${binary:Version})
Description: Macros to generate bitfield-like struct - Rust source code
 This package contains the source for the Rust bitfield crate, packaged by
 debcargo for use with cargo and dh-cargo.
