=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfield 0.14.0 --all-targets --all-features
Features: test-name=rust-bitfield:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfield 0.14.0 --all-targets
Features: test-name=librust-bitfield-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bitfield 0.14.0 --all-targets --no-default-features
Features: test-name=librust-bitfield-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
