## rust-bitfield 0.17.0

=== debian/changelog ===
rust-bitfield (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package bitfield 0.17.0 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jan 2025 11:44:12 -0500
