=== debian/control ===
Source: rust-bitfield
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bitfield]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bitfield
Homepage: https://github.com/dzamlo/rust-bitfield
X-Cargo-Crate: bitfield
Rules-Requires-Root: no

Package: librust-bitfield-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bitfield+default-dev (= ${binary:Version}),
 librust-bitfield-0-dev (= ${binary:Version}),
 librust-bitfield-0+default-dev (= ${binary:Version}),
 librust-bitfield-0.17-dev (= ${binary:Version}),
 librust-bitfield-0.17+default-dev (= ${binary:Version}),
 librust-bitfield-0.17.0-dev (= ${binary:Version}),
 librust-bitfield-0.17.0+default-dev (= ${binary:Version})
Description: Macros to generate bitfield-like struct - Rust source code
 Source code for Debianized Rust crate "bitfield"
